/*
	Theme Name: TKD
	Theme URI: http://tiffanykelley.com/design
	Description: This is the TKD theme created for the Genesis Framework.
	Author: Tiffany Kelley Design
	Author URI: http://tiffanykelley.com/design

	Version: 2.6.0
	Template: genesis
*/

/* Table of Contents
	- Baseline Normalize
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Gravity Forms 
	- Tables
	- Screen Reader Text
	- Skip Links
	- Comments
	- Beaver Builder 
	- Media Queries
*/

/* Color palette */

:root {
  --black: #333333;
  --dark-slate-blue: #1d426f;
  --avocado-green: #87a21e;
  --white: #f7f7f7;
  --lipstick: #d2222a;
  --white: #ffffff;
}

/* Baseline Normalize
--------------------------------------------- */
/* normalize.css v8.0.0 | MIT License | github.com/necolas/normalize.css */
button,hr,input{overflow:visible}progress,sub,sup{vertical-align:baseline}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{padding:.35em .75em .625em}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

/* Chrome fix */
body > div {
	font-size: 15px;
	font-size: 1.5rem;
}

body {
	font-family: Raleway;
  	font-size: 15px;
  	font-size: 1.5rem;
  	font-weight: 500;
  	font-style: normal;
  	font-stretch: normal;
  	line-height: 1.73;
  	letter-spacing: normal;
  	color: var(--dark-slate-blue);
}

button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	transition: all 0.2s ease-in-out;
}

a {
	color: var(--avocado-green);
	text-decoration: none;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

a:focus,
a:hover {
	color: var(--dark-slate-blue);
	text-decoration: none;
}

p {
	margin: 0 0 30px;
}

ol,
ul {
	margin-bottom: 25px;
	margin-left: 25px;
}

li {
	list-style-type: disc;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #eee;
	clear: both;
	margin: 25px 0;
}

b,
strong {
	font-weight: bold;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

mark {
	background: #ddd;
	color: var(--dark-slate-blue);
}

blockquote {
	margin: 25px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	margin: 0 0 20px;
}

h1 {
	font-family: Raleway;
  	font-size: 36px;
  	font-size: 3.6rem;
  	font-weight: bold;
  	font-style: normal;
  	font-stretch: normal;
  	line-height: normal;
  	letter-spacing: 1.8px;
  	color: var(--dark-slate-blue);
}
h2 {
	font-family: Raleway;
  	font-size: 26px;
  	font-size: 2.6rem;
  	font-weight: bold;
  	font-style: normal;
  	font-stretch: normal;
  	line-height: normal;
  	letter-spacing: 1.3px;
  	color: var(--avocado-green);
}

h3 {
	font-family: Raleway;
  	font-size: 18px;
  	font-size: 1.8rem;
  	font-weight: bold;
  	font-style: normal;
  	font-stretch: normal;
  	line-height: 1.44;
  	letter-spacing: normal;
  	color: var(--dark-slate-blue);
  	margin: 0 0 10px;
}

h4 {
	font-family: Raleway;
  	font-size: 18px;
  	font-size: 1.8rem;
  	font-weight: bold;
  	font-style: normal;
  	font-stretch: normal;
  	line-height: 1.44;
  	letter-spacing: normal;
  	color: var(--white);
}

h5 {
	font-size: 15px;
	font-size: 1.5rem;
  	font-weight: 500;
  	font-style: normal;
  	font-stretch: normal;
  	line-height: normal;
  	letter-spacing: 2px;
  	color: var(--dark-slate-blue);
  	text-transform: uppercase;
}

h6 {
	font-size: 13px;
	font-size: 1.3rem;
	font-style: italic;
	text-align: right;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	vertical-align: top;
}

figure {
	margin: 0;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: var(--dark-slate-blue);
	padding: 10px;
	width: 100%;
	line-height: inherit;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: var(--dark-slate-blue);
	opacity: 1;
}

::-webkit-input-placeholder {
	color: var(--dark-slate-blue);
}

input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: var(--dark-slate-blue);
	border: 0;
	border-radius: 4px;
	cursor: pointer;
	padding: 12px 70px;
	text-decoration: none;
	white-space: normal;
	width: auto;

	font-size: 15px;
  	font-weight: 500;
  	font-style: normal;
  	font-stretch: normal;
  	line-height: normal;
  	letter-spacing: 2px;
  	text-align: center;
  	color: var(--white);
  	text-transform: uppercase;

}

input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover {
	background-color: var(--avocado-green);
	color: #fff;
}

.entry-content .button:focus,
.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Gravity Forms 
--------------------------------------------- */

.gform_wrapper label.gfield_label {
	font-weight: normal !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 25px !important;
}

.gform_wrapper .gfield_required {
	color: var(--dark-slate-blue) !important;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 25px;
	width: 100%;
	word-break: break-all;
}

tbody {
	border-bottom: 1px solid #eee;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #eee;
	padding: 6px;
}

th {
	font-weight: bold;
	padding: 6px;
}

td:first-child,
th:first-child {
	padding-left: 0;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.widget_search input[type="submit"]:focus {
	background: #fff;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
	clip: auto !important;
	color: var(--dark-slate-blue);
	display: block;
	font-size: 1em;
	font-weight: bold;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.more-link {
	position: relative;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.entry-content .search-form {
	margin-bottom: 25px;
	width: 50%;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
	margin-top: 10px;
}

.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* WordPress
--------------------------------------------- */

.aligncenter {
	text-align: center;
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 25px;
}

img.alignnone,
.alignnone {
	margin-bottom: 25px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 25px 25px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 25px 25px;
}

.gallery-caption,
.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-style: italic;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 25px;
}

/* Skip Links
---------------------------------------------------------------------------------------------------- */

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link .skip-link-hidden {
	display: none;
	visibility: hidden;
}

.genesis-skip-link li {
	height: 0;
	list-style: none;
	width: 0;
}

/* Display outline on focus */
:focus {
	outline: none;
}

/* ## Comments
--------------------------------------------- */

ol.comment-list {
    margin-left: 0px;
    padding-left: 0px;
}

.comment .avatar {
    margin: 0 15px 20px 0;
}

.avatar {
    float: left;
}

p.comment-author {
    margin: 0px;
}

time.comment-time {
    font-size: 85%;
    font-style: italic;
    letter-spacing: .25px;
}

a.comment-edit-link {
    display: none;
}

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 25px;
}

.comment-list li {
	padding: 20px 0 20px 0;
	list-style: none;
}

.comment-list li.depth-1 {
	padding-left: 0;
}

ul.children {
    margin: 20px 0 -20px 40px;
    padding: 0 0 0 20px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

a#cancel-comment-reply-link {
    margin-left: 20px;
}

/* Beaver Builder Misc
--------------------------------------------- */

.fl-builder .entry-header,
.fl-builder .entry-footer {
	display: none;
}

/* Custom CSS
--------------------------------------------- */

/* place page title on top of header image/slideshow */
.page-title > .fl-row-content-wrap {
    z-index: 9999 !important;
}

/* homepage paint splash images */
.paint-splash img{
	border: solid 1px #cccccc;
}
.green-back img{
	background-color: var(--avocado-green);
}
.red-back img{
	background-color: var(--lipstick);
}
.blue-back img{
	background-color: var(--dark-slate-blue);
}
.paint-splash img:hover{
	padding:40px;
}

/* review/testimonial box */
.review p {
    text-align: left;
}
.review h4.uabb-infobox-title {
    text-align: left;
}

/* blog - category dropdown box */
.search-box h2.widgettitle{
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 500;
	text-align: center;
}
select#cat {
    width: 196px;
    display: block;
    margin: auto;
    font-size: 12px;
}
/* blog post read more button */
.fl-post-more-link a{
    border-radius: 4px;
    background-color: var(--dark-slate-blue);
    color: var(--white);
    padding: 12px 70px;
    font-size: 15px;
  	font-weight: 500;
  	letter-spacing: 2px;
}
.fl-post-more-link a:hover {
	background-color: var(--lipstick);
}

/* Footer
--------------------------------------------- */

.facebook-link i.fl-button-icon.fl-button-icon-after.fab.fa-facebook-square {
    font-size: 2.8rem !important;
}

.footer-body p {
	margin: 0 !important;
}

/* Beaver Builder Blog Styling
--------------------------------------------- */

.blog .archive-name {
	display: none !important;
}

/* Media Query (992px Max-Width)
--------------------------------------------- */

@media only screen and (max-width: 992px) {
}

/* # Media Query (768px Max-Width)
--------------------------------------------- */

@media only screen and (max-width: 768px) {

	/* Beaver Builder Mobile Menu
	--------------------------------------------- */

	.menu {
		width: 100%;
	}

	.menu a {
		padding: 12px 0 !important;
	}

	.fl-menu-mobile-toggle {
		font-size: 120% !important;
		background: none !important;
		padding: 10px 0 !important;
	}

	.menu.fl-menu-horizontal li {
		border-top: solid 1px #ffffff !important;
	}

	.menu.fl-menu-horizontal a {
		font-size: 120% !important;
	}

	ul.sub-menu {
		padding-bottom: 0px !important;
	}

	.sub-menu > li > a:before {
		content: "-";
		display: inline;
		padding: 0 5px 0 10px;
	}

	/* Keep Submenu Expanded
	--------------------------------------------- */

	.menu .fl-has-submenu .sub-menu {
	    display: block !important;
	}

	span.fl-menu-toggle {
	    display: none;
	}

}
